/*
Theme Name: GridBulletin
Theme URI: http://www.guidovanderleest.nl/gridbulletin
Version: 4.6
Author: Guido van der Leest
Author URI: http://www.guidovanderleest.nl
Description: GridBulletin is a free, clean, minimalistic, responsive, mobile-friendly WordPress theme. Features: grid layout on blog and archive page, sidebar, footer widgets, custom header image, custom background, custom logo to replace site title and tagline, full width page template, dropdown navigation. For more info please check readme file. Enjoy.
Tags: one-column, two-columns, right-sidebar, left-sidebar, full-width-template, custom-background, custom-header, custom-menu, featured-images, footer-widgets, post-formats, sticky-post, blog, editor-style, translation-ready
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: gridbulletin

GridBulletin, Copyright 2014, Guido van der Leest
GridBulletin is licensed under the GPL
*/


/* 
RESET STYLESHEET 
Source: http://meyerweb.com/eric/tools/css/reset
Author: Eric Meyer
Author URI: http://meyerweb.com/ 
License: none (public domain) 
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, 
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, 
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-family:inherit;
	font-size:100%;
	font-style:inherit;
	font-weight:inherit;
	vertical-align:baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section {
	display:block;
}

body {
	line-height:1;
}

ol, ul {
	list-style:none;
}

blockquote, q {
	quotes:none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}


/* BODY AND CONTAINER */
body {background:#eee; font-family:'Open Sans', sans-serif; font-size:0.9em; color:#333; line-height:1.5em; text-align:left; word-wrap:break-word;}
#container {max-width:1200px; position:relative; background:#fff; margin:10px auto 10px; padding:20px 0 0; border-top-right-radius:10px; border-top-left-radius:10px;}
#container:after {content:''; display:block; height:0; clear:both;}


/* MAIN CONTENT AREA */
#content {width:59%; float:left; margin:20px 2%; padding:15px 2%; background:#eee; border-bottom:2px solid #ec6500; border-top-right-radius:10px; border-top-left-radius:10px;}
#content-right {width:59%; float:right; margin:20px 2%; padding:15px 2%; background:#eee; border-bottom:2px solid #ec6500; border-top-right-radius:10px; border-top-left-radius:10px;}
#content-full {width:92%; float:left; margin:20px 2%; padding:15px 2%; background:#eee; border-bottom:2px solid #ec6500; border-top-right-radius:10px; border-top-left-radius:10px;}


/* HEADINGS */
h1 {font-size:2.25em; line-height:1.25em;}
h2 {font-size:1.80em; line-height:1.25em;}
h3 {font-size:1.45em; line-height:1.5em;}
h4 {font-size:1.20em; line-height:1.5em;}
h5 {font-size:1em; line-height:1.5em;}
h6 {font-size:0.80em; line-height:2em;}


/* LINKS AND HTML TAGS */
a {text-decoration:none; color:#ec6500;}
a:hover {text-decoration:underline;}

strong, b {font-weight:bold;}
small {font-size:0.80em;}
big {font-size:1.20em;}
sub {vertical-align:sub; font-size:0.9em;}
sup {vertical-align:super; font-size:0.9em;}
ins, mark {font-weight:bold; background:none; text-decoration:none; color:#ec6500;}
cite, em, abbr, acronym {font-style:italic;}
code, kbd, samp, var {font-family:monospace, monospace;}
pre {margin:10px 0; padding:5px 10px; white-space:pre-wrap; border:1px solid #ccc;}
blockquote, q {margin:10px 0; padding:0 0 0 20px; display:block; font-size:1.2em; line-height:1.5em; font-style:italic; border-left:2px solid #ec6500;}
address {margin:10px 0; font-size:1.2em; line-height:1.5em; font-style:italic;}
p {margin:0 0 10px;}


/* ALIGNMENTS */
.alignright {float:right;}
.alignleft {float:left;}
.aligncenter {display:block; margin-left:auto; margin-right:auto;}


/* TABLE AND LISTS */
table {margin:10px 0; border-collapse:collapse;}
table, th, td {border:1px solid #ccc; padding:5px 10px;}
table th {font-weight:bold;}

ul {list-style:square; margin:10px 0;}
ol {list-style:decimal; margin:10px 0;}
li {margin:0 0 0 20px;}
li > ul, li > ol {margin:0;}
dl {margin:10px 0;}
dt {font-weight:bold;}
dd {margin:0 0 0 20px;}


/* INPUTS */
input, select, textarea {-webkit-appearance:none; -moz-appearance:none; border:1px solid #ccc; padding:2px 5px; background:none; font-size:1em; font-family:'Open Sans', sans-serif;}
input[type="submit"], input[type="reset"], input[type="button"], button {cursor:pointer; border:0; padding:2px 5px; background:#0066ff; color:#fff;}
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, button:hover {background:#ec6500;}
input[type="checkbox"] {-webkit-appearance:checkbox; -moz-appearance:checkbox;}
input[type="radio"] {-webkit-appearance:radio; -moz-appearance:radio;}
select {max-width:100%; -webkit-appearance:menulist; -moz-appearance:menulist;}
button {font-size:1em; font-family:'Open Sans', sans-serif;}


/* HEADER FIRST */
#header-first {width:100%; clear:both; float:left; padding:0 2% 0; background:none;}


/* HEADER FIRST LOGO */
.logo {width:100%; float:left; padding:0 0 10px; text-align:center;}
.logo h1 a:hover {text-decoration:none; color:#0066ff;}
.logo h2 {padding:5px 0 0; font-size:1.45em;}


/* HEADER SECOND */
#header-second {width:100%; clear:both; float:left; background:none;}


/* HEADER SECOND HOMEPAGE IMAGE */
.header-img {width:100%; height:auto;}


/* HEADER SECOND MENU */
.nav-head {width:98%; clear:both; float:left; background:#0066ff; padding:0 1%; margin:10px 0 0;}
.nav-head select {display:none;}
.nav-head ul {padding:0; margin:0; z-index:999; list-style:none;}
.nav-head ul li {list-style-type:none; display:inline-block; position:relative;}
.nav-head ul li a {text-decoration:none; color:#fff; background:none; padding:10px 0; display:inline-block;}
.nav-head ul li a:hover {text-decoration:underline;}
.nav-head .current_page_item > a, .nav-head .current_page_parent > a {text-decoration:underline;}


/* HEADER SECOND SUBMENU */
.nav-head ul ul {display:none; position:absolute; top:100%;}
.nav-head ul ul ul {display:none; position: absolute; top:30%; left:100%;}
.nav-head ul ul a {width:12em; background:#ec6500; color:#fff; padding:5px 10px;}
.nav-head ul li:hover > ul {display:block;}
.nav-head ul li ul li {margin:0;}


/* PAGE */
.page-title {clear:both; padding:0 0 10px;}
.archive-description {display:block; font-style:italic;}
.pagelink {clear:both; display:block; margin:20px 0 10px;}


/* POST */
.post-title {clear:both; margin:5px 0 10px; text-align:center; font-weight:bold; font-size:1.0em;}
.post-title-single {clear:both;}
.sticky-title {clear:both; display:block; text-align:center; margin:10px 0; padding:2px 0; border-top:1px solid #ccc; border-bottom:1px solid #ccc;}
.postmetadata {width:96%; clear:both; float:left; display:block; margin:10px 0; padding:3px 2%; background:#0066ff; color:#fff;}
.postmetadata a {color:#fff;}

.post-three {width:28%; float:left; margin:10px 2% 10px 0; padding:2%; border-bottom:2px solid #ec6500; background:#fff; color:#333; border-top-right-radius:10px; border-top-left-radius:10px;}
.post-three.left {clear:left;}
.post-three.right {margin:10px 0 10px;}
.post-three .postmetadata {width:92%; padding:3px 4%;}

.post-four {width: 21.5%; float:left; margin:10px 2% 10px 0; padding:1%; border-bottom:2px solid #ec6500; background:#fff; color:#333; border-top-right-radius:10px; border-top-left-radius:10px;}
.post-four.left {clear:left;}
.post-four.right {margin: 10px 0 10px;}
.post-four .postmetadata {width:92%; padding:3px 4%;}


/* POST FORMATS */
.format-aside .post-title-single, .format-status .post-title-single, .format-image .post-title-single, .format-video .post-title-single, .format-gallery .post-title-single, .format-audio .post-title-single {font-size:1.45em;}
.format-image .postmetadata, .format-video .postmetadata, .format-gallery .postmetadata, .format-audio .postmetadata {font-style:italic;}
.format-status .avatar {width:96px; float:left; margin:0.4em 1em 0.4em 0; border-radius:5px;}


/* POST NAV */
.post-nav {width:100%; clear:both; float:left; display:block;}
.nav-prev {float:left; padding:5px 0;}
.nav-next {float:right; padding:5px 0;}


/* EDIT LINK */
.edit-link {width:100%; clear:both; float:left; display:block; text-align:center; margin:10px 0; padding:5px 0; border-top:1px solid #ccc; border-bottom:1px solid #ccc;}


/* IMAGE AND VIDEO */
embed, iframe, object, video {max-width:100%;}
img {max-width:100%; height:auto;}

img.alignright {float:right; margin:0.4em 0 0.4em 1em;}
img.alignleft {float:left; margin:0.4em 1em 0.4em 0;}
img.aligncenter {display:block; margin:0.4em auto 0.4em auto;}

.wp-post-image, .single-image {float:left; margin:0.4em 1em 0.4em 0;}
.single-image-right {float:right; margin:0.4em 0 0.4em 1em;}
.list-image {width:100%; margin:0 0 0.4em;}

.wp-caption {max-width:100%;}
.wp-caption-text {text-align:center;}

.gallery img {border:0 !important;}
.gallery dl, .gallery dt, .gallery dd {margin:0; padding:0;}
.gallery-caption {max-width:100%; text-align:center;}


/* SEARCHFORM */
.search-form {padding:10px 0;}
.search-field {width:50%; margin:0 5px 0 0;}
.search-form .screen-reader-text {display:none;}


/* COMMENTS */
#comments {width:100%; clear:both; float:left;}
.comment-list {background:#f8f8f8; border:1px solid #ccc; font-weight:normal; margin:20px 0; padding:0 20px 0 10px;}
.comment-list ol {list-style:none;}
.comment-list li {list-style:none; margin:0 0 0 10px;}
.comment-body {border-left:2px solid #ec6500; padding:0 0 0 15px; margin:20px 0;}
.comment-notes, .form-allowed-tags {font-size:0.80em; padding:5px 0;}
.comments-title, .comment-reply-title, .no-comments {clear:both; font-size:1.45em;} 
.comment-author .avatar {margin:0 5px 0 0; border-radius:5px;}
.bypostauthor .comment-content {font-style:italic;}
.comment-awaiting-moderation {font-style:italic;}

#respond {width:100%; clear:both;}
.comment-form label {padding:0 0 5px; display:block;}
.comment-form input, .comment-form textarea {width:80%;}
.comment-form input[type="submit"] {width:auto;}


/* COMMENT NAV */
.comment-nav {width:100%; clear:both; float:left; display:block;}
.comment-prev {float:left; padding:5px 0;}
.comment-next {float:right; padding:5px 0;}


/* SIDEBAR AND WIDGETS */
#sidebar {width:31%; float:right; margin:20px 2% 0 0;}
#sidebar-left {width:31%; float:left; margin:20px 0 0 2%;}
.widget {padding:15px 15px; margin:0 0 20px; background:#eee; border-bottom:2px solid #ec6500; border-top-right-radius:10px; border-top-left-radius:10px;}
.widgettitle {margin:0 0 10px;}


/* FOOTER */
#footer {width:100%; clear:both; float:left; background:none; color:#333;}
.site-info {clear:both; text-align:center; padding:10px; background:#0066ff; color:#fff;}
.site-info a {color:#fff;}


/* FOOTER WIDGET AREA */
#footer-widgets {width:96%; clear:both; float:left; padding:0 2%;}
.footer-left {float:left; width:32%; margin:10px 0 0;}
.footer-middle {float:left; width:32%; margin:10px 2% 0;}
.footer-right {float:right; width:32%; margin:10px 0 0;}


/* MOBILE */
@media screen and (max-width:767px) { 
	/* BODY AND CONTAINER */ 
	body {font-size:1em; line-height:1.2em;}
	body.custom-background {background-image:none !important;}
	#container {width:94%; padding:5px 2%; margin:5px auto 5px;}

	/* MAIN CONTENT AREA */
	#content, #content-right, #content-full {width:96%; float:left; padding:10px 2%; margin:10px 0;}

	/* HEADER FIRST */
	#header-first {padding:0;}

	/* HEADER FIRST LOGO */
	.logo {padding:10px 0;}
	.logo h1 {font-size:2.25em;}
	.logo h2 {padding:0; font-size:1.45em;}

	/* HEADER SECOND HOMEPAGE IMAGE */
	.header-img {margin:10px 0 0;}

	/* HEADER SECOND MENU */
	.nav-head ul {display:none;} 
	.nav-head {width:100%; padding:0; margin:0;}
	.nav-head select {display:block; width:100%; height:35px; margin:0 auto 0; font-size:1em; line-height:1.2em; color:#fff; background:#0066ff; border:0;}

	/* POST */
	.post-three, .post-three.left, .post-three.right {width:100%; float:left; border:0; margin:5px 0 0; padding:0; background:none;} 
	.post-four, .post-four.left, .post-four.right {width:100%; float:left; border:0; margin:5px 0 0; padding:0; background:none;} 
	.post-three .postmetadata, .post-four .postmetadata {width:96%; padding:3px 2%;}

	/* HEADINGS */
	.post-title, .page-title, .post-title-single {font-size:1.80em;}
	.widgettitle, .comments-title, .comment-reply-title, .no-comments {font-size:1.45em;}
	.post-title {font-weight:normal; text-align:left;}

	/* POST FORMATS */
	.format-status .avatar {margin:0.3em 0.5em 0.3em 0;}

	/* IMAGES */
	.wp-post-image, .single-image, .single-image-right, .list-image {width:50%; float:left; margin:0.3em 0.5em 0.3em 0;}

	/* SIDEBAR AND WIDGETS */
	#sidebar, #sidebar-left {width:100%; margin:0; float:left;}
	.widget {margin:10px 0;}

	/* FOOTER WIDGET AREA */
	#footer-widgets {width:100%; padding:0;}
	.footer-right, .footer-middle, .footer-left {width:100%; margin:0; float:left;} 
}